@charset "utf-8";
/* -------------------------------------------------------------------
 base
------------------------------------------------------------------- */
*{margin:0px; padding:0px;}
/* font -------------------- */
body{color:#000000; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; line-height:1.4;}
/* hides from macIE5 \*/
* html body{font-size:75%;}
* html table{font-size:90%;}
*:first-child + html body{font-size:75%;}
/**/
ul.txtSize li.small a, ul.txtSize li.small a:hover{background:url(../img/btn_txtsize_s_on.gif) no-repeat;}
ul.txtSize li.medium a{background:url(../img/btn_txtsize_m_off.gif) no-repeat;}
ul.txtSize li.medium a:hover{background:url(../img/btn_txtsize_m_on.gif) no-repeat;}
